{% extends "base.html" %}

{% block content %}
<main role="main" class="col-sm-9 ml-sm-auto col-md-10 pt-3">
<div class="container-fluid">
  <br>
  <h2>Cloud Region creation</h2>
    <form  method="POST">
      <div class="form-group">
        <h4><label for="CloudRegionName">Cloud Region Name <small id="CloudRegionNameHelpBlock" class="form-text text-muted">
  enter the cloud region name.
    </small></label></h4>
        <input type="text" class="form-control" name="CloudRegionName" id="CloudRegionName" value="">
      </div>
            <div class="form-group">
        <h4><label for="CloudOwnerName">Cloud Owner name <small id="CloudOwnerNameHelpBlock" class="form-text text-muted">
  enter the cloud owner name.
    </small></label></h4>
        <input type="text" class="form-control" name="CloudOwnerName" id="CloudOwnerName" value="">
      </div>
      
      <br>

      <br>      
      <button type="submit" class="btn btn-primary">Submit</button>
   
   </form>
</div>
</main>
{% endblock %}
